/*
Theme Name: Media Resellers
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: annabilloso.dev
Author URI: http://media-resellers.com
Description: Media Resellers Design made with Divi Web Builder
Version: 4.17.4.1657188885
Updated: 2022-07-07 12:14:45

*/

a {
	color: #15DC40 !important
}
.dom-ready .main-header {
    opacity: 1;
}
.main-header {
    transition: opacity .4s cubic-bezier(0.645, 0.045, 0.355, 1);
    width: 100%;
    opacity: 0;
    z-index: 9;
    left: 0;
    top: 0;
}
.pos-absolute {
    position: absolute;
}
header {
    display: block;
}
.container,.container-fluid {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding-right: 15px;
    padding-left: 15px;
    width: 100%
}

@media(min-width: 576px) {
    .container {
        padding-right:15px;
        padding-left: 15px
    }
}

@media(min-width: 768px) {
    .container {
        padding-right:15px;
        padding-left: 15px
    }
}

@media(min-width: 992px) {
    .container {
        padding-right:15px;
        padding-left: 15px
    }
}

@media(min-width: 1200px) {
    .container {
        padding-right:15px;
        padding-left: 15px
    }
}

@media(min-width: 576px) {
    .container {
        width:540px;
        max-width: 100%
    }
}

@media(min-width: 768px) {
    .container {
        width:720px;
        max-width: 100%
    }
}

@media(min-width: 992px) {
    .container {
        width:960px;
        max-width: 100%
    }
}

@media(min-width: 1200px) {
    .container {
        width:1260px;
        max-width: 100%
    }
}

@media(min-width: 1500px) {
    .container {
        width:1450px;
        max-width: 100%
    }
}

@media(min-width: 1700px) {
    .container {
        width:1680px;
        max-width: 100%
    }
}
.mobi-header-nav {
    transition: all .6s cubic-bezier(0.645, 0.045, 0.355, 1);
    transform: scaleY(0);
    transform-origin: 50% 0%;
    visibility: hidden;
    pointer-events: none;
    background: #000;
    height: 100%;
    width: 100%;
    z-index: 99;
    left: 0;
    top: 0
}

.mobi-header-nav .nav-inner {
    transition: opacity .1s cubic-bezier(0.645, 0.045, 0.355, 1);
    -webkit-overflow-scrolling: touch;
    padding: 100px 20px 30px;
    display: block;
    height: 100%;
    width: 100%;
    opacity: 0;
    overflow-x: hidden;
    overflow-y: auto;
    color: #fff
}

.mobi-header-nav .language-switcher {
    text-align: right;
    line-height: 1em;
    font-size: 18px;
    bottom: 20px;
    right: 0px;
    left: 0px
}

.mobi-header-nav .language-switcher .switcher-inner {
    justify-content: flex-end
}

.mobi-header-nav .language-switcher a:not(:last-child)::after {
    content: "/";
    position: relative;
    pointer-events: none;
    font-weight: 300;
    margin: 0 5px;
    top: 1px
}

.mobi-header-nav .language-switcher.en .english,.mobi-header-nav .language-switcher.de .german {
    font-weight: 500
}

.mobi-header-nav .nav-content {
    flex-direction: column-reverse
}

.mobi-header-nav .nav-links {
    line-height: 1em;
    font-size: 24px;
    margin: 0 0 25px
}

.mobi-header-nav .nav-links li:not(:last-child) {
    margin-bottom: 12px
}

.mobi-header-nav .nav-links .current-menu-item a {
    display: inline-block;
    position: relative
}

.mobi-header-nav .nav-links .current-menu-item a::after {
    content: "";
    position: absolute;
    background: #fff;
    height: 2px;
    top: calc(50% - 2px);
    right: -2px;
    left: -2px
}

.mobi-header-nav .info-row:not(:last-child) {
    margin: 0 0 25px
}

.mobi-header-nav .info-row .small-heading {
    letter-spacing: .2em;
    font-weight: 300;
    line-height: 1em;
    font-size: 16px;
    display: block;
    margin: 0 0 10px
}

.mobi-header-nav .social-links {
    line-height: 1em;
    font-size: 0
}

.mobi-header-nav .social-links a:not(:last-child) {
    margin-right: 25px
}

.mobi-header-nav .social-links .icon {
    height: 20px;
    width: 20px
}

@media(min-width: 610px) {
    .mobi-header-nav .nav-links {
        margin:0
    }

    .mobi-header-nav .nav-content {
        flex-direction: row;
        justify-content: space-around;
        align-items: center
    }

    .mobi-header-nav .nav-content>* {
        flex: 0 0 40%
    }
}

@media(min-width: 610px) {
	.main-nav {
		text-align:end;
	}
}

@media(min-width: 768px) {
    .mobi-header-nav .info-row:not(:last-child) {
        margin:0 0 50px
    }

    .mobi-header-nav .info-row .small-heading {
        font-size: 18px;
        margin: 0 0 25px
    }

    .mobi-header-nav .info-row p {
        font-size: 26px;
        margin: 0
        
        
    }

    .mobi-header-nav .social-links .icon {
        height: 30px;
        width: 30px
    }

    .mobi-header-nav .nav-content {
        height: 100%
    }

    .mobi-header-nav .nav-links {
        font-size: 42px
    }

    .mobi-header-nav .nav-links li {
        transition: all .5s cubic-bezier(0.645, 0.045, 0.355, 1);
        transform: translate(45px, 0);
        opacity: 0
    }

    .mobi-header-nav .nav-links li:not(:last-child) {
        margin: 0 0 20px
    }

    .mobi-header-nav .nav-info-box {
        transition: all .7s cubic-bezier(0.645, 0.045, 0.355, 1);
        transform: translate(-10%, 0);
        opacity: 0
    }
}

@media(min-width: 1280px) {
    .mobi-header-nav .nav-inner {
        display:flex;
        align-items: center
    }

    .mobi-header-nav .language-switcher {
        bottom: 40px
    }

    .mobi-header-nav .language-switcher .switcher-inner {
        justify-content: flex-start
    }

    .mobi-header-nav .nav-content {
        justify-content: center;
        align-items: flex-start;
        height: auto;
        width: 100%
    }

    .mobi-header-nav .nav-links {
        font-size: 50px
    }

    .mobi-header-nav .nav-links li:not(.current-menu-item) a {
        position: relative;
        display: inline-block;
        transition: transform .3s ease;
        transform-origin: 0% 50%;
        padding: 2px 0
    }

    .mobi-header-nav .nav-links li:not(.current-menu-item) a::before {
        content: "";
        transition: all .1s cubic-bezier(0.645, 0.045, 0.355, 1);
        transform-origin: 1% 50%;
        transform: scaleX(0);
        background: #fff;
        position: absolute;
        top: calc(50% - 2px);
        height: 3px;
        right: -3px;
        left: -3px
    }

    .mobi-header-nav .nav-links li:not(.current-menu-item) a:hover {
        transform: scale(1.1)
    }

    .mobi-header-nav .nav-links li:not(.current-menu-item) a:hover::before {
        transition-duration: .3s;
        transition-delay: .1s;
        transform: scaleX(1)
    }

    .mobi-header-nav .nav-links li.current-menu-item a::after {
        height: 2px;
        right: -3px;
        left: -3px
    }

    .mobi-header-nav .nav-links li:not(:last-child) {
        margin: 0 0 19px
    }
}

@media(min-width: 1690px) {
    .mobi-header-nav .language-switcher {
        bottom:70px
    }

    .mobi-header-nav .nav-links {
        font-size: 60px
    }

    .mobi-header-nav .nav-links li:not(:last-child) {
        margin: 0 0 35px
    }

    .mobi-header-nav .nav-content>.nav-info-box {
        flex: 0 0 360px
    }

    .mobi-header-nav .nav-content>.main-nav {
        flex: 0 0 490px
    }

    .mobi-header-nav .nav-info-box {
        margin-right: 13%;
        margin-top: 55px
    }

    .mobi-header-nav .info-row:not(:last-child) {
        margin: 0 0 72px
    }

    .mobi-header-nav .info-row p {
        font-size: 35px
    }
}

.main-nav-open .main-header {
    position: fixed
}

.main-nav-open .main-header .language-flags {
    opacity: 0
}

.main-nav-open .main-header .menu-toggle .lines::before,.main-nav-open .main-header .menu-toggle .lines::after {
    transition-duration: .3s;
    width: 30px !important;
    background: #fff
}

.main-nav-open .main-header .menu-toggle .lines::before {
    transform: rotate(45deg) translate(1px, 6px)
}

.main-nav-open .main-header .menu-toggle .lines::after {
    transform: rotate(-45deg) translate(1px, -7px)
}

.main-nav-open .mobi-header-nav {
    transform: scaleY(1);
    pointer-events: all;
    visibility: visible
}

.main-nav-open .mobi-header-nav .nav-inner {
    transition-duration: .4s;
    transition-delay: .5s;
    opacity: 1
}

@media(min-width: 768px) {
    .main-nav-open .mobi-header-nav .nav-info-box {
        transform:translate(0, 0);
        transition-delay: .4s;
        opacity: 1
    }

    .main-nav-open .mobi-header-nav .nav-links li {
        transform: translate(0, 0);
        opacity: 1
    }

    .main-nav-open .mobi-header-nav .nav-links li:nth-child(1) {
        transition-delay: 400ms
    }

    .main-nav-open .mobi-header-nav .nav-links li:nth-child(2) {
        transition-delay: 500ms
    }

    .main-nav-open .mobi-header-nav .nav-links li:nth-child(3) {
        transition-delay: 600ms
    }

    .main-nav-open .mobi-header-nav .nav-links li:nth-child(4) {
        transition-delay: 700ms
    }

    .main-nav-open .mobi-header-nav .nav-links li:nth-child(5) {
        transition-delay: 800ms
    }

    .main-nav-open .mobi-header-nav .nav-links li:nth-child(6) {
        transition-delay: 900ms
    }

    .main-nav-open .mobi-header-nav .nav-links li:nth-child(7) {
        transition-delay: 1000ms
    }

    .main-nav-open .mobi-header-nav .nav-links li:nth-child(8) {
        transition-delay: 1100ms
    }

    .main-nav-open .mobi-header-nav .nav-links li:nth-child(9) {
        transition-delay: 1200ms
    }

    .main-nav-open .mobi-header-nav .nav-links li:nth-child(10) {
        transition-delay: 1300ms
    }
}

.main-header.sticky .language-flags {
    display: none
}

body:not(.main-nav-open) .main-header.sticky .bar-actions {
    transform: translate(0, -15px);
    position: fixed;
    display: flex;
    opacity: 0;
    z-index: 9;
    right: 0;
    top: 0;
    padding: 10px
}

@media(min-width: 768px) {
    body:not(.main-nav-open) .main-header.sticky .bar-actions {
        padding:25px
    }
}

body:not(.main-nav-open) .main-header.sticky .bar-actions.show {
    transition: all .4s cubic-bezier(0.645, 0.045, 0.355, 1);
    transform: translate(0, 0);
    opacity: 1
}

/* body:not(.main-nav-open) .main-header.sticky .bar-actions .menu-toggle {
    display: none
} */

.main-header .header-bar {
    transition: padding .4s cubic-bezier(0.645, 0.045, 0.355, 1);
    justify-content: space-between;
    padding: 15px 0;
    z-index: 100
}

.main-header .header-bar .btn.btn-white {
    position: relative;
    background: #000;
    border-radius: 45px
}

.main-header .header-bar .btn.btn-white .btn-bg {
    background: #15DC40;
    transition: opacity .2s cubic-bezier(0.645, 0.045, 0.355, 1);
    position: absolute;
    opacity: 0;
    z-index: 1;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0
}

.main-header .header-bar .btn.btn-white .txt {
    position: relative;
    z-index: 2
}

.main-header .header-bar .btn.btn-white:hover {
    border-color: rgba(255,255,255,0);
    background: 0;
    color: #fff
}

.main-header .header-bar .btn.btn-white:hover .btn-bg {
    opacity: 1
}

.main-header .language-flags {
    transition: all .2s cubic-bezier(0.645, 0.045, 0.355, 1);
    padding-right: 15px
}

.main-header .language-flags a {
    transition: all .2s cubic-bezier(0.645, 0.045, 0.355, 1);
    display: inline-block;
    border-radius: 30px;
    padding: 10px 18px;
    background: rgba(255,255,255,.1)
}

.main-header .language-flags a:hover {
    background: rgba(255,255,255,.2)
}

.main-header .language-flags img {
    max-width: 25px
}

.main-header .menu-toggle {
    height: 35px;
    width: 35px;
    margin-left: 15px;
    cursor: pointer
}

.main-header .menu-toggle .lines {
    position: relative;
    width: 30px;
    height: 1px
}

header.main-header.sticky .menu-toggle .lines:before,
header.main-header.sticky .menu-toggle .lines:after {
    content: "";
    transition: all .2s cubic-bezier(0.645, 0.045, 0.355, 1);
    position: absolute;
    display: inline-block;
    background: #15DC40;
    height: 4px;
    width: 30px;
    right: 0
}

header.main-header:not(.sticky) .menu-toggle .lines:before,
header.main-header:not(.sticky) .menu-toggle .lines:after {
  content: "";
  transition: all .2s cubic-bezier(0.645, 0.045, 0.355, 1);
  position: absolute;
  display: inline-block;
  background: #fff !important;
  height: 4px;
  width: 30px;
  right: 0;
}

.main-header .menu-toggle .lines:before {
    top: -6px
}

.main-header .menu-toggle .lines:after {
    bottom: -6px;
    width: 20px
}

@media(min-width: 768px) {
    .main-header .menu-toggle {
        margin-left:45px
    }

    .main-header .menu-toggle .lines {
        width: 38px
    }

    .main-header .menu-toggle .lines::before {
        width: 38px
    }

    .main-header .menu-toggle .lines::after {
        width: 25px
    }
}

.main-header.inverted .menu-toggle .lines::before,.main-header.inverted .menu-toggle .lines::after {
    background: #000
}

@media(min-width: 768px) {
    .main-header .language-flags {
        padding-right:25px
    }

    .main-header .language-flags a {
        padding: 15px 25px
    }

    .main-header .language-flags img {
        max-width: 30px
    }
}

@media(min-width: 1280px) {
    .main-header .language-flags {
        padding-right:30px
    }

    .main-header .language-flags a {
        padding: 17px 30px
    }

    .main-header .language-flags img {
        max-width: 30px
    }

/*     .main-header .header-bar {
        padding: 40px 0
    } */
}

@media(min-width: 1690px) {
/*     .main-header .header-bar {
        padding:40px 0
    } */
}
.site-identity {
    transition: all .4s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.site-identity .mobile-identity {
    max-width: 180px
}

@media(min-width: 768px) {
    .site-identity .mobile-identity {
        max-width:80px
    }
}

.site-identity .desktop-identity {
    display: none
}

@media(min-width: 769px) {
    .site-identity {
        width:230px;
    }

    .site-identity .mobile-identity {
        display: none
    }

    .site-identity .desktop-identity {
        display: inline-block
    }
}
.clear-empty-space {
    line-height: 1em;
    font-size: 0;
}
.main-header .header-bar .btn.btn-white {
    position: relative;
    background: #000;
    border-radius: 45px;
}
.btn.btn-white {
    border-color: #fff;
    color: #fff;
}
.btn.btn-outlined {
    border-radius: 30px;
    border: 1px solid;
    line-height: 37px;
    font-size: 15px;
    padding: 0 20px;
    min-width: 110px;
    height: 36px;
}
@media (min-width: 768px) {
    .btn.btn-outlined {
        border-width: 2px;
        line-height: 54px;
        padding: 0 30px;
        min-width: 164px;
        font-size: 20px;
        height: 56px;
    }
}
.btn {
    display: inline-block;
    transition: all .35s cubic-bezier(0.645, 0.045, 0.355, 1);
    text-overflow: ellipsis;
    vertical-align: middle;
    white-space: nowrap;
    text-align: center;
    overflow: hidden;
    cursor: pointer;
    background: 0;
    border: 0;
}
.main-header .header-bar .btn.btn-white .btn-bg {
    background: linear-gradient(90deg, #16892F, #15DC40);
    transition: opacity .2s cubic-bezier(0.645, 0.045, 0.355, 1);
    position: absolute;
    opacity: 0;
    z-index: 1;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
}
.main-header .header-bar .btn.btn-white .txt {
    position: relative;
    z-index: 2;
}
.flex-centered {
    justify-content: center;
}
.flex-v-center, .flex-centered {
    align-items: center;
}
.flex, .flex-v-center, .flex-centered {
    display: flex;
}
.pos-fixed {
    position: fixed;
}
nav {
    display: block;
}
.uppercase {
    text-transform: uppercase;
}
.bold {
    font-weight: 700;
}
.cleanlist {
    list-style: none;
    padding: 0;
    margin: 0;
}
.cleanlist li:not(:last-child) {
    margin: 0;
}
.cleanlist li {
    margin: 0;
}
.mobi-header-nav .language-switcher.en .english, .mobi-header-nav .language-switcher.de .german {
    font-weight: 500;
}
.pos-relative {
    position: relative;
}

.et_pb_section_3 .et_pb_column_single {
  float: inline-end;
}
.et_pb_section_5 .et_pb_column_single {
  float: inline-end;
}
.et_pb_section_7 .et_pb_column_single {
  float: inline-end;
}
.btn.btn-outlined.white:hover {
    border-color: #fff;
    background: #fff;
    color: #000;
}
.btn.btn-outlined:hover {
    background: #000;
    color: #fff;
    border-color: #000;
}
div.wpforms-container-full .wpforms-form .wpforms-field-number-slider input[type=range]::-webkit-slider-thumb {
  background-color: #000000 !important;
}
div.wpforms-container-full .wpforms-form .wpforms-field-number-slider input[type=range]::-moz-range-thumb {
  background-color: #000000 !important;
}
div.wpforms-container-full .wpforms-form .wpforms-field-number-slider input[type=range]::-ms-thumb {
  background-color: #000000 !important;
}
.wpforms-field-number-slider input[type="range"] {
  background-color: #15DC40 !important;
  border-color: #000000 !important;
}
.wpforms-field-number-slider input[type="range"]::focus {
  border-color: #000000 !important;
}
.et_pb_image_1:before {
	background-color: #15DC40 !important;
}
.pa-pulsing-video-icon .et_pb_video_play:before {
    transform: scale(1); 
    animation: pulse 2s infinite;
}
@keyframes pulse {
    0% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
    }
    70% {
        transform: scale(1.2);
        box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
    }
    100% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}

.floating { 
	animation-name: floating;
	animation-duration: 3s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
	margin-left: 30px;
	margin-top: 5px;
}

@keyframes floating {
	0% { transform: translate(0, 0px); }
	50% { transform: translate(0, 15px); }
	100% { transform: translate(0, -0px); } 
}